Showing results for 
Search instead for 
Do you mean 

A security flaw has been found in any product that uses Geospatial Portal

by Community Manager on ‎01-10-2017 04:32 AM - edited on ‎04-24-2017 01:24 AM by Technical Evangelist (913 Views)

IMPORTANT NOTICE:
A security flaw has been found in any product that uses Geospatial Portal which includes Geospatial Portal, GeoMedia WebMap, and ERDAS Apollo. The security flaw gives a highly skilled attacker the ability to disable a published portal.


The WebGIS development team recommends the security fix is applied on versions 2016 and 2015 (EP06 or earlier) of Geospatial Portal, GeoMedia WebMap, and ERDAS APOLLO.

The Security Fix will be included in all future releases and Engineering packs including the soon to be released 2016 EP01.

Contributors